/**********************************************************************
  Pacific Coast Harvest Model - a coastal piscatorial simulation
  Copyright (C) 1998  Troy Frever, Columbia Basin Research, University of Washington
     
  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either version 2
  of the License, or (at your option) any later version.
  
  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
     
  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

  For questions regarding this program, please contact:

  Troy Frever or Jim Norris
  UW Columbia Basin Research
  Box 358218
  University of Washington
  Seattle, WA  98195
  troy@u.washington.edu

**********************************************************************/


#include <string.h>

/* version string, including sccs keyword characters
 *	note: the program version portion should be of the form
 *	"CRiSP ...\n" for proper functioning of the program version
 *	retrieval function below.
 */
static const char *version_id = "Coast Harvest v1.0";

/* internal program version id, generated from version_id above */
static char program_version[64] = { 0 };


/* char *GetProgramVersion() returns a const pointer to the program
 *	version string.  this routine plucks the program version from
 *	the general version_id string.
 */
/*
const char *GetProgramVersion()
{
    char *ptr1, *ptr2;
    int i;

    if (program_version[0] == 0)
    {
	ptr1 = strstr(version_id, "CRiSP");
	ptr2 = strchr(ptr1, '\n');

	for (i = 0; ptr1 != ptr2; i++, ptr1++)
	    program_version[i] = *ptr1;

	program_version[i] = 0;
    }
    return(program_version);
}
*/